
Dashboard - Bug #39483

mgr/dashboard: Make all columns sortable

04/25/2019 12:25 PM - Stephan Müller

Status: Resolved % Done: 0%

Priority: Normal   

Assignee: Stephan Müller   

Category: General   

Target version: v15.0.0   

Source:  Affected Versions: v15.0.0

Tags:  ceph-qa-suite:  

Backport: nautilus Pull request ID: 27784

Regression: No Crash signature (v1):  

Severity: 3 - minor Crash signature (v2):  

Reviewed:    

Description

Currently the following columns can't be sorted:

OSD list -> Usage

Performance counters -> Value

Pool list -> Usage

Related issues:

Copied to Dashboard - Backport #39535: nautilus: mgr/dashboard: Make all colu... Resolved

History

#1 - 04/25/2019 12:44 PM - Stephan Müller

- Status changed from New to Fix Under Review

- Pull request ID set to 27784

#2 - 04/30/2019 10:50 AM - Stephan Müller

- Status changed from Fix Under Review to Pending Backport

#3 - 04/30/2019 10:58 AM - Stephan Müller

- Backport set to nautilus

#4 - 04/30/2019 11:02 AM - Stephan Müller

- Backport deleted (nautilus)

#5 - 04/30/2019 11:07 AM - Stephan Müller

- Backport set to nautilus

#6 - 04/30/2019 11:34 AM - Nathan Cutler

- Copied to Backport #39535: nautilus: mgr/dashboard: Make all columns sortable added

#7 - 05/07/2019 09:24 AM - Lenz Grimmer

- Status changed from Pending Backport to Resolved

#8 - 04/15/2021 05:21 PM - Ernesto Puerta

- Project changed from mgr to Dashboard
- Category changed from 132 to General
